Bug 233976 - HWCERT: HCL Infosystems Ltd Infiniti Global Line 4800 MA SAS [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Global Line 4800 MA SAS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Lipika Pal
N.A.
HCL Infosystems Ltd.
:
: 802274 802276 802277 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-26 09:43 EDT by Narayanan
Modified: 2012-03-12 05:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 04:12:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Xu Bo 2007-03-28 04:10:33 EDT
Product description is as below:

Processor: 4 Intel Itanium2 Processor 9050(Speed: 1.6GHz, FSB: 400/533MHz, 
Cache: 24M)
Memory: 8GB
Drive controller: LSI 1068 SAS
Hard drives: MAXTOR ATLAS 15K II SAS 73GB
Network interface card: 1 Intel 82551 QM Fast Ethernet Speed: 10/100Mbps
Network interface card: 2 Intel 82563EB Gigabit Ethernet Speed: 10/100/1000Mbps
CDROM Drive: Teac DW-224E-C
Video: ATI ES1000
USB Ports: 6 ports
Chipset: Hitachi coldfusion 3e Chipset
Mother Board Model: Intel SR9000MK4U

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.